@charset "UTF-8";
/* ページタイトル */
main .childHead {
  margin-bottom: 60px;
  padding: 60px 0;
  background: url(../image/bg/pagettl-bg.webp) no-repeat center / cover;
}
main .childHead .cmnTtl__type4 {
  color: #fff;
}

main .childHead .cmnTtl__type2 {
  line-height: 1.5;
  font-weight: 700;
  color: #fff;
  font-size: 56px;
  display: -ms-flexbox;
  display: flex;
  flex-flow: column-reverse;
  row-gap: 10px;
}

main .childHead .cmnTtl__type2 span {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.01em;
  margin: 0;
  padding-left: 0;
}

main .childHead .cmnTtl__type0 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.01em;

  display: -ms-flexbox;
  display: flex;
  flex-flow: column;
  row-gap: 10px;
}
main .childHead .cmnTtl__type0 span {
  /* font-family: "Inter", sans-serif; */
  line-height: 1.5;
  font-weight: 700;
  color: #fff;
  font-size: 56px;
  margin: 0;
  /* padding-left: 0; */
}
main .childHead .cmnTtl__type0 span:before {
  content: none;
}


@media screen and (max-width: 767px) {
  main .childHead {
    margin-bottom: 40px;
    padding: 80px 0 30px;
  }
  main .childHead .cmnTtl__type2 {
    font-size: 32px;
    row-gap: 5px;
  }
  main .childHead .cmnTtl__type0 {
    row-gap: 5px;
  }
  main .childHead .cmnTtl__type0 span {
    font-size: 32px;
  }
}

/* 通関サービス */
.customsPage__wrap dd p.title {
    font-size: 25px;
    font-weight: 700;
}
@media screen and (max-width: 767px) {
  .customsPage__wrap dd p.title {
    font-size: 18px;
  }
}

/* 採用情報 */
.recruitPage__wrap--text h3 {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 6px;
}
.recruitPage__voices--wrap {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .recruitPage__wrap--text h3 {
    font-size: 20px;
  }
  .recruitPage__voices--wrap {
    margin-bottom: 60px;
  }
}
.recruit_table {
  width: 100%;
  margin: 48px auto 60px;
}
@media screen and (max-width: 767px) {
  .recruit_table {
    margin-top: 24px;
  }
}
.recruit_table th,
.recruit_table td {
  border-bottom: 1px dotted #666;
  padding: 24px 0;
}
.recruit_table tr:first-child th,
.recruit_table tr:first-child td {
  padding-top: 0;
}
